# Unison preferences
label = Sync with home
root = /home/maxx
root = ssh://home
sshargs = -C

path = Projects/org
path = Musique

repeat = watch

merge = Name {*,.*} -> unison-merge-files CURRENT1 CURRENT2 NEW CURRENTARCHOPT